@charset "windows-1252";
.tooltip a, .tooltip-voettekst a, .tooltip-tabblad a
  {
  position: relative;
  }
.tooltip a:hover, .tooltip-voettekst a:hover, .tooltip-tabblad a:hover
  {
  padding: 0px;
  z-index: 100;
  }
.tooltip a span, .tooltip-voettekst a span, .tooltip-tabblad a span
  {
  display: none;
  }
.tooltip a:hover span
  {
  position: absolute;
  display: block;
  top: 22px;
  left: 15px;
  width: 200px;
  z-index:10;
  /*pure opmaak vanaf hier */
  background: #FFFFDF;
  border: 2px solid #FCF05C;
  color: #333333;
  padding: 2px 3px;
  font: 14px tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  }

.tooltip-voettekst a:hover span
  {
  position: absolute;
  display: block;
  top: -65px;
  left: 15px;
  width: 200px;
  z-index:10;
  /*pure opmaak vanaf hier */
  background: #FFFFDF;
  border: 1px solid #FCF05C;
  color: #333333;
  padding: 2px 3px;
  font: 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  }
  .tooltip-tabblad a:hover span
  {
  position: absolute;
  display: block;
  top: -20px;
  left: 150px;
  width: 40px;
  z-index:10;
  /*pure opmaak vanaf hier */
  background: #FFFFDF;
  border: 1px solid #FCF05C;
  color: #333333;
  padding: 2px 3px;
  font: 12px tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  }